body {
margin:0px;
padding:0px;
font:normal 10pt Tahoma,sans-serif;
color:black;
}
.head_m, .menu_m, .head_picture_m, .main_m, .footer_m, .footer_txt_m, .head_img_m {
width:100%;
float:left;
}
.head, .menu, .main, .footer, .footer_txt, .head_img_c {
margin:0 auto;
width:900px;
}
.logo {
margin-top:36px;
width:196px;
height:47px;
background:transparent url(/i/img/promo_pages/sprite.png) no-repeat scroll left top;
background-position:0px 0px;
float:left;
}
.awards {
width:405px;
height:83px;
float:right;
}
.awards_wf {
margin-top:35px;
width:108px;
height:32px;
background:transparent url(/i/img/promo_pages/sprite.png) no-repeat scroll left top;
background-position:-200px 0px;
float:left;
}
.awards_sfxw_a {
margin:26px 0px 0px 49px;
width:100px;
height:48px;
background:transparent url(/i/img/promo_pages/sprite.png) no-repeat scroll left top;
background-position:-308px 0px;
float:left;
}
.awards_sfxw_r {
margin:26px 0px 0px 45px;
width:100px;
height:48px;
background:transparent url(/i/img/promo_pages/sprite.png) no-repeat scroll left top;
background-position:-408px 0px;
float:left;
}
.menu_right {
margin-top:14px;
width:900px;
height:21px;
float:right;
}
.menu a, .menu a:visited {
text-decoration:underline;
color:#000000;
font:bold 8pt Tahoma,sans-serif;
}
.menu a:hover {
text-decoration:none;
}
.head_picture {
margin:0 auto;
width:900px;
height:200px;
color:white;
font-size:8pt;
background:transparent url(/i/img/promo_pages/TV_head.jpg) no-repeat scroll left top;
}
.head_list {
padding:20px 0px 0px 15px;
height:160px;
width:466px;
float:left;
}
.head_list_img {
margin:5px 18px 0px 5px;
width:24px;
height:5px;
background:transparent url(/i/img/promo_pages/sprite.png) no-repeat scroll left top;
background-position:-173px -75px;
display:block;
float:left;
}
.head_list_li {
padding:0px 0px 5px 0px;
display:block;
}
.head_right_txt {
padding:20px 0px 0px 50px;
width:400px;
height:180px;
float:right;
}
.head_right_txt table {
width:400px;
}
.head_right_txt_title_back {
margin-bottom:5px;
font:normal 20pt 'Microsoft Sans Serif',sans-serif;
color:#731111;
}
.head_right_txt_title_front {
margin:-35px 0px 0px -1px;
font:normal 20pt 'Microsoft Sans Serif',sans-serif;
position:absolute;
}
.head_link {
display:block;
float:left;
}
.head_link_m a, .head_link_m a:visited, .head_link_m a:hover {
text-decoration:none;
color:white;
font-weight:bold;
display:block;
float:left;
}
.main {
padding-top:20px;
}
.title_txt {
margin-bottom:15px;
font:normal 20px Tahoma,sans-serif;
color:#000000;
display:block;
}
.title_txt_2 {
position:absolute;
bottom:0;
margin-bottom:10px;
font:normal 20px Tahoma,sans-serif;
color:#000000;
display:block;
}
.main_txt_block_list {
width:400px;
float:left;
}
.main_txt_bottom {
color:red;
text-transform:uppercase;
font:bold 8pt Tahoma,sans-serif;
line-height:11pt;
text-align:justify;
clear:both;
}
.form_block_main {
width:365px;
float:left;
}
.form_block {
margin-top:3px;
padding-top:13px;
width:365px;
height:137px;
background:transparent url(/i/img/promo_pages/form.png) no-repeat scroll left top;
float:left;
}
.input_block {
padding:4px 0px 4px 0px;
float:right;
}
.input_txt {
margin:0px 15px 0px 0px;
padding-top:3px;
font:bold 8pt Tahoma, sans-serif;
color:#696969;
float:right;
}
.input_area {
float:right;
}
.input_area input {
margin:0px 24px 0px 0px;
padding:3px 5px 0px 5px;
width:218px;
height:16px;
color:#000000;
border:1px solid #dcdcdc;
background-color:#ffffff;
background-position:0px -47px;
}
.button_block {
float:left;
}
.button_block button {
margin:10px 0px 0px 24px;
padding:0px 0px 0px 0px;
width:316px;
height:26px;
border:0px;
font:normal 15px 'Microsoft Sans Serif', sans-serif;
color:#ffd74b;
letter-spacing:-1px;
background:transparent url(/i/img/promo_pages/reg_button.png) no-repeat scroll left top;
cursor:pointer;
}
.button_front_txt {
margin:-19px 0px 0px -1px;
font:normal 15px 'Microsoft Sans Serif', sans-serif;
color:#313131;
position:absolute;
}
.button_front_txt table {
width:316px;
}
.virtual_account_block {
position:relative;
padding:0px 2px 0px 25px;
width:508px;
font:normal 10pt Tahoma, sans-serif;
line-height:20px;
color:#3f3f3f;
text-align:justify;
float:left;
}
.traders_block_main {
margin:10px 0px;
width:900px;
float:left;
}
.traders_block {
width:900px;
height:300px;
float:left;
}
.trader_history_1 {
width:547px;
height:300px;
background:transparent url(/i/img/promo_pages/traders_back.png) no-repeat scroll left top;
position:absolute;
z-index:4;
}
.trader_history_2 {
margin-left:118px;
width:547px;
height:300px;
background:transparent url(/i/img/promo_pages/traders_back.png) no-repeat scroll left top;
background-position:0px -300px;
position:absolute;
z-index:3;
}
.trader_history_3 {
margin-left:236px;
width:547px;
height:300px;
background:transparent url(/i/img/promo_pages/traders_back.png) no-repeat scroll left top;
background-position:0px -900px;
position:absolute;
z-index:2;
}
.trader_history_4 {
margin-left:353px;
width:547px;
height:300px;
background:transparent url(/i/img/promo_pages/traders_back.png) no-repeat scroll left top;
background-position:0px -1500px;
position:absolute;
z-index:1;
}
.trader_history_2:hover {
background-position:0px -600px;
z-index:5;
}
.trader_history_3:hover {
background-position:0px -1200px;
z-index:5;
}
.trader_history_4:hover {
background-position:0px -1800px;
z-index:5;
}
.history_title_txt {
padding:20px 0px 0px 20px;
font:normal 15px Tahoma, sans-serif;
color:#000000;
display:block;
}
.history_txt {
width:350px;
padding:12px 0px 0px 20px;
font:normal 11px Tahoma, sans-serif;
color:#575757;
line-height:13px;
display:block;
}
.bottom_title_txt {
font:normal 15px Tahoma, sans-serif;
color:#000000;
display:block;
}
.bottom_txt_img {
margin:20px 35px 0px 20px;
width:62px;
height:111px;
background:transparent url(/i/img/promo_pages/metatrader.png) no-repeat scroll left top;
float:left;
}
.bottom_txt_block {
width:900px;
float:left;
}
.bottom_txt {
padding-top:30px;
float:left;
}
.bottom_txt table {
width:780px;
height:75px;
font:normal 11px Tahoma, sans-serif;
color:#3f3f3f;
line-height:18px;
}
.bottom_txt_td_1 {
padding-right:25px;
width:235px;
}
.bottom_txt_td_2 {
padding-right:25px;
padding-left:25px;
width:210px;
border-left:1px solid #dcdcdc;
border-right:1px solid #dcdcdc;
}
.bottom_txt_td_3 {
padding-left:25px;
width:235px;
}

.footer {
height:73px;
color:white;
background:transparent url(/i/img/promo_pages/TV_footer.jpg) no-repeat scroll left top;
}
.footer_txt {
padding:20px 0px 20px 0px;
font:normal 10px Tahoma, sans-serif;
color:#636363;
text-align:justify;
}
.copyright {
padding:20px 0px 0px 20px;
font:normal 8pt Tahoma,sans-serif;
line-height:13pt;
float:left;
}
.footer_menu {
padding:25px 20px 0px 0px;
font:normal 7pt Tahoma,sans-serif;
float:right;
text-align:right;
}
.footer_menu a, .footer_menu a:hover, .footer_menu a:visited {
color:white;
text-decoration:none;
}


.head_picture {
background:transparent url(/i/img/promo_pages/demo_account_head.jpg) no-repeat scroll left top;
}
.footer {
background:transparent url(/i/img/promo_pages/TV_footer.jpg) no-repeat scroll left top;
}
.head_right_txt {
padding:20px 0px 0px 0px;
width:400px;
height:180px;
float:right;
}
.head_right_txt table {
width:400px;
}
.head_right_txt_title_back {
margin-top:10px;
margin-bottom:13px;
font:normal 30px Tahoma,sans-serif;
line-height:18pt;
font-weight:normal;
}
.head_right_txt_title_front {
margin:-38px 0px 0px -1px;
font:normal 30px Tahoma,sans-serif;
line-height:18pt;
font-weight:normal;
}
.head_img {
margin:18px 0px 0px 160px;
width:330px;
height:188px;
background:transparent url(/i/img/promo_pages/demo_account_head_img.png) no-repeat scroll left top;
position:absolute;
}
.clearfix {
 clear: both;
}
#loader {
 visibility: hidden;
 position: absolute;
 left: 42%;
 top: 37%;
 width: 54px;
 height: 54px;
 border: 0px solid #000;
 background: url('/i/img/ajax-loader2.gif') no-repeat 50% 50%;
}
.shadowtext {
text-shadow: black 1px 1px 2px;
color:#fff;
font-size:24px;
}
.shadowtext2 {
text-shadow: white 1px 1px 2px;
color:#000;
font-size:15px;
}